html {
	overflow: -moz-scrollbars-vertical;
	margin: 0;
	padding: 0;
}
* {
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin: 0px;
	padding: 0px;
	text-align: center;
	background:url(images/header.jpg) no-repeat top center #112f51;

}
body, td, th, input, textarea, select, a {
	font-size: 12px;
}
form {
	padding: 0;
	margin: 0;
	display: inline;
}
input, textarea, select {
	margin: 3px 0px;
}
a, a:visited {
	color: #1B57A3;
	text-decoration: underline;
	cursor: pointer;
}
a:hover {
	text-decoration: none;
}
a img {
	border: none;
}
p {
	margin-top: 0px;
}
#header {
	width:1020px;
	background:#FFFFFF;
	margin:0 auto;
	text-align:left;
}
#header .div2 {
	float: left;
	padding-top: 15px;
	padding-left: 15px;
}
#header .div3 {
	float: right;
	padding-top: 7px;
	height: 38px;
}
#header .div3 a {
	margin-left: 15px;
	padding: 1px 0px 2px 20px;
	background-repeat: no-repeat;
	background-position: left center;
}
#header .div4 {
	width: 510px;
	clear: right;
	float: right;
	height: 32px;
	padding-right: 14px;
}
#header .div4 a {
	float: left;
	margin-right: 2px;
	width: 100px;
	height: 18px;
	padding-top: 9px;
	padding-bottom: 9px;
	background: url('../image/tab_1.png') no-repeat;
	text-align: center;
	color: #333333;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
	position: relative;
	z-index: 1;
}
#header .div4 a.selected {
	background: url('../image/tab_2.png') no-repeat;
	color: #FFF;
	padding-bottom: 10px;
	z-index: 3;
}
#header .div5 {
	clear: both;
}
#header .div5 .left {
	background: url('../image/header_1_left.png') no-repeat;
	width: 5px;
	height: 40px;
	float: left;
}
#header .div5 .right {
	background: url('../image/header_1_right.png') no-repeat;
	width: 5px;
	height: 40px;
	float: right;
}
#header .div5 .center {
	background: url('../image/header_1_center.png') repeat-x;
	height: 40px;
	margin-left: 5px;
	margin-right: 5px;
}
#header .div6 {
	clear: both;
	padding-bottom: 10px;
}
#header .div6 .left {
	background: url('../image/header_2_left.png') no-repeat;
	width: 5px;
	height: 32px;
	float: left;
}
#header .div6 .right {
	background: url('../image/header_2_right.png') no-repeat;
	width: 5px;
	height: 32px;
	float: right;
}
#header .div6 .center {
	background: url('../image/header_2_center.png') repeat-x;
	height: 32px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
}
#header .div7 {
	float: right;
	padding-top: 2px;
}
#header .div8 {
	float: left; margin-top: 6px;
}
#header .div9 {
	float: left;
}
#header .div10 {
	float: left; 
	margin-top: 2px;	
}
#search {
	padding-top: 7px;
	padding-left: 5px;
	color: #FFF;
	font-weight: bold;
}
#search select {
	border: 1px solid #0A5391;
	padding: 1px;
}
#search a {
	color: #FFF;
}
#search input {
	border: 1px solid #0A5391;
	padding: 2px;
}

.button {
	padding-left: 8px;
	display: inline-block;
	margin-right: 5px;
	background: url('images/button_left.png') top left no-repeat;
	text-decoration: none;
	color:#FFF;
}
.button span {
	color: #FFF;
	display: block;
	padding: 4px 12px 5px 5px;
	background: url('images/button_right.png') top right no-repeat;
}












#footer {
	width: 100%;
	clear: both;
	height:50px;
	padding-top: 10px;
	background:url(images/footer.jpg) no-repeat top center #112f51;
}
#footer .wid {
	width:1000px;
	margin: 0 auto;
	color:#FFFFFF;
}
#footer a {
	color:#FFF;
	text-decoration:underline;
}
#footer a:hover{
	text-decoration:none;
}
#footer .div1 {
	float: left;
	text-align: left;
}
#footer .div2 {
	float: right;
	text-align: right;
}



#top {
	background: url('images/top.png') no-repeat center transparent;
	height:15px;
}

.menu{
font-weight: bold;
font-size: 90%;
width: 100%;
}

.menu ul{
padding: 5px 0;
margin: 0;
text-align: left; /*set value to "left", "center", or "right"*/
overflow: hidden;
}

.menu ul li{
display: inline;
}

.menu ul li a{
color: #FFF;
padding: 19px 13px;
margin: 0;
text-decoration: none;
}

.menu ul li a:hover{
color: #e37540;
}
h2 { font-size:22px; color:#FFF; padding:0; text-transform:uppercase; width:100%; font-weight:normal; background-color:#3f93cf; padding:5px;}




h3 { color:#fff; font-size:22px; font-weight:normal; }
h3 a {color:#fff; text-decoration:none;}



h4 { color:#000; font-size:14px; font-weight:bold; padding:0; }






.block .title { padding:0;}
.title h3 { color:#FFF; font-size:18px; font-weight:normal; background:url(images/menu_home.png) repeat-x; border:1px solid #ef6b3a; padding:4px 0 4px 10px;}

#container {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding:2px 10px;
	background:#FFFFFF;
	min-height:600px;
}
#bottom {
	background: url('images/bottom.png') no-repeat center transparent;
	height:15px;
}


#main 			{ width:1000px; margin:0 auto; height:100%; overflow:hidden; }
#sidebar 		{ width:300px; float:left; display:inline; }
#content 		{ width:700px; float:left;  }
.box 			{ padding:0px 15px; height:100%; }
#sidebar h3 					{ margin:20px 0 10px 0; padding:0; color:#0066CC; }
#sidebar h3:first-child 		{ margin:10px 0 10px 0; padding:0; }
#sidebar .box ul				{ list-style:none; margin:0 0 0 10px; padding:0; }
#sidebar .box ul li				{ height:100%; color:#777; }
#sidebar .box ul li a			{ background:url(images/bullet.gif) 0 50% no-repeat; padding:0; height:100%; text-decoration:none; border-bottom:1px solid #e6e6e6; color:#ad0000; }
#sidebar .box ul li li a		{ background:url(images/bullet.gif) 0 50% no-repeat;	margin:0 0 0 10px; }				

#sidebar .box ul li a:link, 
#sidebar .box ul li a:visited	{ color:#777; display:block; padding:7px 0 7px 10px; }

#sidebar .box ul li.current a	{ color:#ad0000 !important; border-bottom:1px solid #ad0000; }
#sidebar .box ul li a:hover		{ text-decoration:none; color:#ad0000 !important; border-bottom:1px solid #ad0000; }
#product { padding-left:20px; padding-top:5px; font-size:18px; color:#FFFFFF;}
#brands li {display: inline; list-style-type: none; padding-left: 10px;}